CVE-2015-5914

2015-10-09T01:59:32
ID CVE-2015-5914
Type cve
Reporter NVD
Modified 2016-12-07T22:11:28

Description

The EFI component in Apple OS X before 10.11 allows physically proximate attackers to modify firmware during the EFI update process by inserting an Apple Ethernet Thunderbolt adapter with crafted code in an Option ROM, aka a "Thunderstrike" issue. NOTE: this issue exists because of an incomplete fix for CVE-2014-4498.